Oracle FAQ Your Portal to the Oracle Knowledge Grid

Home -> Community -> Mailing Lists -> Oracle-L -> RE: Upgrade: has anyone seen this before? Or installed 8.

RE: Upgrade: has anyone seen this before? Or installed 8.

From: Janardhana Babu <>
Date: Wed, 6 Sep 2000 12:32:17 -0700
Message-Id: <>


As far as I know, it is not appropriate to use rmjvm.sql script unless it is absolutely necessary. This is true if you have java objects in 8.1.5. DB. You can execute initjvm.sql as many times as you want. You need to use JVMU815.sql to upgrade to 8.1.6. if java was installed in 8.1.5. Otherwise you can use initjvm.sql after upgrading to 8.1.6.  

You need large values for Shared_pool_size and java_pool_size for initjvm.sql to succeed, preferably greater than 50M each. Please verify.  

There is no patchset available for 8.1.6(64 bit) on HP-UX 11.0(64bit). Patchset is available for only 32bit version of the database. I don't know which one you are using. Pl. verify. My upgrade went OK without any problems. I Used manual upgrade method. I heard Upgrade thru config asst has got some problems. Use select * from V$version and see whether it is a 64 bit Oracle 8.1.6. OR see the banner when you get in thru sqlplus to find out if it is 64bit.  

Let me know if any of the above fix your problems.  

-- Janardhana Babu

-----Original Message-----
From: Koivu, Lisa [] Sent: Wednesday, September 06, 2000 7:53 AM To: Multiple recipients of list ORACLE-L Subject: Upgrade: has anyone seen this before? Or installed 8.1.6.

Yesterday I attempted to upgrade an 8.1.5 prod database to, running HP/UX 11.0. The initjvm.sql did not complete successfully - it died on a timeout error. Also, the rmjvm.sql script did not complete successfully, it died on an exec error. I spent the entire night on the phone with support, they had no clue. They wanted me to modify the database with dbassist (pointy-clicky, YUCK) and dbassist didn't run correctly, either. Their answer of course is to install the patch, which must be newly available. We ended up reverting back to 8.1.5 after seven hours of anguish.

I am now going to do a fresh install & export/import upgrade, I don't expect the upgrade scripts to work after the patch. Has anyone encountered the same type of errors? Or has anyone installed the upgrade for HP/UX? Comments anyone?

This is just so appropriate....
"Insanity: doing the same thing over and over again and expecting different
-Albert Einstein

Lisa Rutland Koivu
Oracle Database Administrator
4850 North State Road 7
Suite G104
Fort Lauderdale, FL 33319

V: 954.484.3191, x174 
F: 954.484.2933 
C: 954.658.5849 <>

"The information contained herein does not express the opinion or position
of and cannot be attributed to or made binding upon" Received on Wed Sep 06 2000 - 14:32:17 CDT

Original text of this message